@charset "UTF-8";

/*内页导航*/
/*pc*/
.inner_nav{background-color: #FFFFFF; box-shadow: 0 0.04rem 0.1rem 0 rgba(29, 73, 189, 0.1102); position: relative; z-index: 10;}
.inner_nav ul{margin: 0 -0.5rem; font-size: 0;}
.inner_nav li{padding: 0 0.5rem; display: inline-block; vertical-align: middle;}
.inner_nav a{display: block; height: 0.88rem; line-height: 0.88rem; font-size: 0.22rem; color: #333333; text-align: center; position: relative;}
.inner_nav a:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 0.04rem; background-color: #1D49BD; opacity: 0;}
.inner_nav .on{}
.inner_nav .on a{color: #1D49BD; font-weight: bold;}
.inner_nav .on a:before{opacity: 1;}
/*mob*/
#m_n_nav{display: none; line-height: 50px; position: relative; z-index: 9; width: 100%; background: #1D49BD;}
#bnt_back{position: absolute; left: 15px; top: 0px;}
#bnt_back img{height: 18px; display: inline-block; vertical-align: middle;}
#bnt_back svg{fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px;}
#m_n_nav i{}
#m_n_nav h1{font-size: 14px; color: rgb(255, 255, 255); text-align: center; margin: 0px; line-height: 50px;}
#bnt_sub_nav{position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center;}
#bnt_sub_nav svg{fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px;}
#bnt_sub_nav img{display: block; height: 20px;}
#bnt_sub_nav.on img{transform: rotate(-180deg);}
#sub_nav_content{background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9;}
#sub_nav_content ul{display: none;}
#sub_nav_content ul li{display: block; line-height: 28px;}
#sub_nav_content ul li a{display: block; height: 30px; line-height: 30px; font-size: 13px; padding-left: 10px; color: rgb(83, 84, 85);}
#sub_nav_content ul li.on a{color: #bc1316;}
#sub_nav_content dl{font-size: 0px; overflow: hidden; background: rgb(255, 255, 255); padding: 10px 0px;}
#sub_nav_content dt{position: relative; background: rgb(255, 255, 255); z-index: 999; width: 100%; display: block; margin-bottom: 0px; line-height: 30px; padding: 0 20px;}
#sub_nav_content dt i{float: right; font-family: simsun; font-style: normal; font-weight: bold; font-size: .16rem;}
#sub_nav_content dt a{display: inline-block; width: 88%; color: rgb(91, 83, 73); line-height: 30px; font-size: 14px; font-weight: 400; vertical-align: top;}
#sub_nav_content dt a i{position: absolute; right: 15px; top: 0px; opacity: 0; display: none;}
#sub_nav_content dt a{}
#sub_nav_content dd{display: none;}
#sub_nav_content dd .box{padding: 0px;}
#sub_nav_content dd a{padding: 0px 25px; line-height: 30px; border-top: 1px solid rgb(231, 231, 231); font-size: 12px; color: rgb(91, 83, 73); display: block; height: 30px;}
#sub_nav_content dd a.on{color: #bc1316;}

/*面包屑*/
.posi{font-size: .16rem; color: #FFFFFF; line-height: .22rem; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start;}
.posi img{margin-right: 0.1rem; display: block; width: .14rem;}
.posi *{display: block; font-size: inherit; color: inherit; transition: .5s;}
.posi a{margin: 0 0.06rem;}
.posi a:hover, .posi a.active{color: #CD0707;}

/*页码*/
.pagination{padding-top: 1rem; font-size: 0.18rem; color: #666666; display: flex; flex-wrap: wrap; justify-content: center; align-items: flex-start;}
.pagination a{font-size: 0.18rem; color: #666666; display: inline-block; border: 1px solid #D5D5D5; padding: 0 0.03rem; min-width: 0.32rem; height: 0.32rem; line-height: 0.3rem; text-align: center; margin: 0 0.03rem; margin-bottom: 0.06rem; background-color: #FFFFFF; border-radius: 0.04rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.pagination a img{margin-top: -3px; display: inline-block; vertical-align: middle; max-width: 0.2rem;}
.pagination span{margin: 0 0.1rem;}
.pagination .go{margin-left: 0.12rem; display: flex; align-items: center; justify-content: center;}
.pagination .go input{margin: 0 0.1rem; width: 0.32rem; height: 0.32rem; line-height: 0.3rem; border: 1px solid #D5D5D5; border-radius: 0.04rem; font-size: 0.16rem; color: #666666; text-align: center;}
.pagination .go .btn{margin-left: 0.1rem; display: block; min-width: 0.5rem; height: 0.32rem; line-height: 0.32rem; background-color: #1D49BD; border-radius: 0.04rem; font-size: 0.18rem; color: #FFFFFF; text-align: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.pagination .go .btn:hover{opacity: .8;}
.pagination a.active, .pagination a:hover{background-color: #1D49BD; border-color: #1D49BD; color: #fff;}
.pagination a.arrow:hover{border-color: #1D49BD; background-color: #fff; color: #666666;}

/*内页banner*/
.inner_banner_box{position: relative; z-index: 1;}
.inner_banner_box:before{content: ''; position: absolute; left: 0; top: 0; bottom: 0; width: 11.2rem; background: url(../images/ny/sr-ban_bg1.png) left center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: 2;}
.inner_banner_box .img{}
.inner_banner_box .img img{display: block; width: 100%;}
.inner_banner_box .cont{padding-bottom: 0.58rem; position: absolute; left: 0; bottom: 0; right: 0; z-index: 10;}
.inner_banner_box .cont .tit{font-family: SourceHanSerifCN-Bold; padding-bottom: 0.18rem; font-size: 0.4rem; color: #FFFFFF; font-weight: normal; line-height: 0.57rem; position: relative;}
.inner_banner_box .cont .tit i{}
.inner_banner_box .cont .tit i:before, .inner_banner_box .cont .tit i:after{content: ''; position: absolute; bottom: 0; height: 0.04rem;}
.inner_banner_box .cont .tit i:before{left: 0; width: 0.37rem; background-color: #A2BAF9;}
.inner_banner_box .cont .tit i:after{left: 0.43rem; width: 0.2rem; background-color: #CD0707;}
.inner_banner_box .cont .posi{margin-top: 0.27rem;}


/*主内页*/
.inner_page{padding: 1rem 0 3.02rem; background: url(../images/ny/sr-line3.png) center bottom no-repeat; -webkit-background-size: 100% auto; background-size: 100% auto;}

.sr_inner1{}
.sr_inner1 ul{margin-top: -0.45rem;}
.sr_inner1 li{border-bottom: 1px solid rgba(151, 151, 151, .2);}
.sr_inner1 .con{padding: 0.45rem 0; display: block; position: relative; z-index: 1; display: flex; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .bg{position: absolute; left: calc((16rem - 100vw)/2); top: 0; bottom: 0; right: calc((16rem - 100vw)/2); background-color: #1D49BD; box-shadow: 0 0.02rem 0.1rem 0 rgba(29, 73, 189, 0.3978); z-index: -1; overflow: hidden; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .bg:before{content: ''; position: absolute; right: 0; top: 0; width: 9.4rem; height: 100%; background: url(../images/ny/sr-ls_bg1.png) right top no-repeat; -webkit-background-size: contain; background-size: contain;}
.sr_inner1 .pic{margin-right: 0.35rem; width: 4.44rem; height: 2.5rem; position: relative; flex-shrink: 0;}
.sr_inner1 .text{width: calc(100% - 4.79rem); max-width: 100%; flex-grow: 1;}
.sr_inner1 .date{font-size: 0.16rem; color: #1D49BD; line-height: 0.21rem; display: flex; align-items: flex-end; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .date span{display: block;}
.sr_inner1 .date .d1{font-size: 0.32rem; font-weight: bold; line-height: 0.37rem;}
.sr_inner1 .date .d2{margin-bottom: 0.05rem; margin-left: 0.13rem; padding-left: 0.13rem; position: relative;}
.sr_inner1 .date .d2:before{content: ''; margin-top: -0.07rem; margin-left: -0.035rem; position: absolute; left: 0; top: 50%; width: 0.07rem; height: 0.14rem; background: url(../images/ny/sr-line1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .tit{margin-top: 0.39rem; font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 0.26rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .desc{margin-top: 0.23rem; font-size: 0.16rem; color: #666666; line-height: 0.26rem; max-height: 0.52rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .arrow{padding: 0 0.12rem; position: absolute; right: 0; top: 50%; font-size: 0.16rem; color: #FFFFFF; text-transform: uppercase; text-align: center; -webkit-transform: translate(0.2rem, -50%); -ms-transform: translate(0.2rem, -50%); -o-transform: translate(0.2rem, -50%); transform: translate(0.2rem, -50%); z-index: 10; display: flex; align-items: center; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner1 .arrow:before{content: ''; margin-top: -0.37rem; position: absolute; right: 0; top: 50%; width: 0.81rem; height: 0.74rem; background: url(../images/ny/sr-circle1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}
.sr_inner1 .arrow i{margin-left: 0.02rem; display: block; width: 0.19rem; height: 0.19rem; background: url(../images/ny/sr-arrow1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; flex-shrink: 0;}
.sr_inner1 .con:hover{padding-right: 1.3rem;}
.sr_inner1 .con:hover .bg, .sr_inner1 .con:hover .arrow{opacity: 1;}
.sr_inner1 .con:hover .arrow{-webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); transform: translate(0, -50%);}
.sr_inner1 .con:hover .date, .sr_inner1 .con:hover .tit, .sr_inner1 .con:hover .desc{color: #fff;}
.sr_inner1 .con:hover .date .d2:before{background-image: url(../images/ny/sr-line2.png);}
.sr_inner1 .con:hover .tit{font-weight: bold;}

.sr_inner2{}
.sr_inner2 ul{}
.sr_inner2 li{margin-bottom: 0.44rem;}
.sr_inner2 li:last-child{margin-bottom: 0;}
.sr_inner2 .con{display: block; height: 0.98rem; background-color: #FFFFFF; border: 1px solid rgba(29, 73, 189, 0.25); position: relative; z-index: 1; display: flex; align-items: center;}
.sr_inner2 .bg{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #1D49BD; border: 1px solid rgba(29, 73, 189, 0.25); box-shadow: 0 0.02rem 0.15rem 0 rgba(29, 73, 189, 0.5195); z-index: -1; overflow: hidden; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .bg:before{content: ''; position: absolute; top: 0.15rem; right: 0.04rem; width: 2.86rem; height: 1.08rem; background: url(../images/ny/sr-ls_bg2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain;}
.sr_inner2 .date{width: 1.16rem; color: #1D49BD; text-align: center; line-height: 1; position: relative; flex-shrink: 0; display: flex; flex-direction: column; justify-content: center; align-items: center; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .date:before{content: ''; margin-top: -0.24rem; position: absolute; right: 0; top: 50%; width: 1px; height: 0.48rem; background-color: rgba(151, 151, 151, .26); -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .date span{display: block;}
.sr_inner2 .date .d1{font-family: SourceHanSerifCN-Bold; font-size: 0.32rem;}
.sr_inner2 .date .d2{font-family: SourceHanSerifCN-Regular; margin-top: 0.05rem; font-size: 0.14rem;}
.sr_inner2 .text{padding: 0 0.32rem; width: calc(100% - 1.16rem); max-width: 100%; flex-grow: 1;}
.sr_inner2 .tit{font-size: 0.2rem; color: #333333; font-weight: normal; line-height: 0.32rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner2 .con:hover{}
.sr_inner2 .con:hover .bg{opacity: 1;}
.sr_inner2 .con:hover .date, .sr_inner2 .con:hover .tit{color: #fff;}
.sr_inner2 .con:hover .date:before{background-color: rgba(255, 255, 255, .35);}
.sr_inner2 .con:hover .tit{font-weight: bold;}

.sr_inner3{padding-bottom: 0.24rem; display: flex; justify-content: space-between; align-items: flex-start;}
.sr_inner3 .inner-col, .sr_inner3 .inner-cor{flex-shrink: 0;}
.sr_inner3 .inner-col{padding-right: 0.5rem; width: 71.1%;}
.sr_inner3 .inner-cor{padding-left: 0.5rem; width: 28.9%; border-left: 1px solid rgba(151, 151, 151, .2);}
.sr_inner3 .det-hd{padding-bottom: 0.32rem; border-bottom: 1px solid rgba(151, 151, 151, .2);}
.sr_inner3 .det-hd .tit{padding: 0.34rem 0.2rem; font-size: 0.28rem; color: #333333; font-weight: bold; line-height: 1.32; text-align: center; background-color: rgba(113, 142, 219, .1);}
.sr_inner3 .det-hd .info{margin-top: 0.32rem; font-size: 0.16rem; color: #666666; line-height: 1.31; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.sr_inner3 .det-hd .info div{margin: 0 0.32rem;}
.sr_inner3 .det-hd .info img{margin: -2px 0.1rem 0 0; display: inline-block; vertical-align: middle; max-height: 0.2rem;}
.sr_inner3 .det-cont{padding: 0.32rem 0 0.4rem; font-size: 0.18rem; color: #333333; line-height: 1.56;}
.sr_inner3 .det-cont img, .sr_inner3 .det-cont video, .sr_inner3 .det-cont iframe, .sr_inner3 .det-cont table{max-width: 100%;}
.sr_inner3 .det-page{padding-top: 0.34rem; position: relative; border-top: 1px solid rgba(29, 73, 189, .2);}
.sr_inner3 .det-page:before{content: ''; position: absolute; left: 0; top: -3px; width: 0.8rem; height: 5px; background-color: #CD0707;}
.sr_inner3 .det-page .item{display: block; font-size: 0.18rem; color: #333333; height: 0.44rem; line-height: 0.44rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner3 .det-page .item:hover{color: #1D49BD;}
.sr_inner3 .list1{}
.sr_inner3 .list1 li{}
.sr_inner3 .list1 .con{display: block; height: 2.5rem; position: relative;}
.sr_inner3 .list1 .pic{height: 100%;}
.sr_inner3 .list1 .text{padding: 0.12rem 0.18rem; position: absolute; left: 0; bottom: 0; right: 0; z-index: 10;}
.sr_inner3 .list1 .text:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 0.62rem; background: url(../images/ny/sr-ls_bg3.png) center center no-repeat; -webkit-background-size: 100% 100%; background-size: 100% 100%; z-index: -1;}
.sr_inner3 .list1 .tit{font-size: 0.18rem; color: #FFFFFF; font-weight: normal; line-height: 1.33;}
.sr_inner3 .list2{margin-top: 0.09rem;}
.sr_inner3 .list2 li{}
.sr_inner3 .list2 .con{padding: 0.33rem 0 0.31rem; display: block; position: relative;}
.sr_inner3 .list2 .con:before, .sr_inner3 .list2 .con:after{content: ''; position: absolute; left: 0; bottom: 0; width: 100%; height: 1px; background-color: rgba(151, 151, 151, .2); -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner3 .list2 .con:after{width: 0; background-color: #1D49BD;}
.sr_inner3 .list2 .date{font-size: 0.16rem; color: #1D49BD; line-height: 1.31; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner3 .list2 .tit{margin-top: 0.15rem; font-size: 0.18rem; color: #333333; font-weight: normal; line-height: 1.33; max-height: 2.66em; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner3 .list2 .con:hover{}
.sr_inner3 .list2 .con:hover:after{width: 100%;}
.sr_inner3 .list2 .con:hover .date, .sr_inner3 .list2 .con:hover .tit{color: #1D49BD; font-weight: bold;}

.sr_inner4{font-size: 0.18rem; color: #333333; line-height: 1.56; position: relative; z-index: 1;}
.sr_inner4:before{content: ''; position: absolute; right: calc((16rem - 100vw)/2); top: -1.88rem; width: 11.55rem; height: 7.82rem; background: url(../images/ny/sr-bg1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; pointer-events: none; z-index: -1;}
.sr_inner4 img{-webkit-transform: scale(1) !important; -ms-transform: scale(1) !important; -o-transform: scale(1) !important; transform: scale(1) !important;}
.sr_inner4 .its1{margin: 0.42rem 0 1.32rem; position: relative; z-index: 1; display: flex; justify-content: space-between; align-items: flex-start;}
.sr_inner4 .its1 .bg-tit{position: absolute; left: 0; bottom: -0.32rem; width: 10.04rem; pointer-events: none; z-index: -1;}
.sr_inner4 .its1 .bg-tit img{display: block; max-width: 100%;}
.sr_inner4 .its1 .left, .sr_inner4 .its1 .right{flex-shrink: 0;}
.sr_inner4 .its1 .left{width: 57.75%;}
.sr_inner4 .its1 .right{width: 31.56%;}
.sr_inner4 .its1 .tit{margin-bottom: 0.48rem; padding-bottom: 0.21rem; font-size: 0.3rem; color: #1D49BD; font-weight: bold; line-height: 1.33; position: relative;}
.sr_inner4 .its1 .tit:before{content: ''; position: absolute; left: 0; bottom: 0; width: 0.74rem; height: 0.03rem; background-color: #CD0707;}
.sr_inner4 .its1 .pic{overflow: hidden;}
.sr_inner4 .its1 .pic img{margin: 0 auto; display: block; max-width: 100%;}
.sr_inner4 .its2{margin: 1.32rem 0 0.88rem; display: flex; justify-content: space-between; align-items: flex-start;}
.sr_inner4 .its2 .left, .sr_inner4 .its2 .right{flex-shrink: 0;}
.sr_inner4 .its2 .left{padding-top: 0.19rem; width: 56.2%; order: 2;}
.sr_inner4 .its2 .right{width: 39.94%;  order: 1;}
.sr_inner4 .its2 .pic{}
.sr_inner4 .its2 .pic img{margin: 0 auto; display: block; max-width: 100%;}
.sr_inner4 .its2 .list1{margin-top: 0.47rem;}
.sr_inner4 .its3{margin: 0.88rem 0 0.29rem; display: flex; justify-content: space-between; align-items: flex-start;}
.sr_inner4 .its3 .left, .sr_inner4 .its3 .right{flex-shrink: 0;}
.sr_inner4 .its3 .left{margin-top: 0.03rem; width: 56.24%;}
.sr_inner4 .its3 .right{width: 39.94%;}
.sr_inner4 .its3 .pic{}
.sr_inner4 .its3 .pic img{margin: 0 auto; display: block; max-width: 100%;}
.sr_inner4 .list1{margin: 0 -0.4rem; font-size: 0.16rem; color: #333333; line-height: 1.31; display: flex; justify-content: space-between;}
.sr_inner4 .list1 li{position: relative; flex-grow: 1; display: flex; justify-content: center;}
.sr_inner4 .list1 li:before{content: ''; position: absolute; right: 0; top: 50%; width: 1px; height: 0.68rem; background-color: rgba(151, 151, 151, .2); margin-top: -0.34rem;}
.sr_inner4 .list1 li:last-child:before{display: none;}
.sr_inner4 .list1 .con{padding: 0 0.2rem;}
.sr_inner4 .list1 .num{margin-bottom: 0.06rem; color: #666666; line-height: 2.2; display: flex; align-items: flex-end;}
.sr_inner4 .list1 .num span{margin-right: 0.09rem; font-size: 0.34rem; color: #1D49BD; font-weight: bold; line-height: 1.32;}

.sr_inner5{}
.sr_inner5 ul{margin: 0 -0.25rem -0.46rem; display: flex; flex-wrap: wrap;}
.sr_inner5 li{padding: 0 0.25rem; margin-bottom: 0.46rem; width: 33.33%; flex-shrink: 0;}
.sr_inner5 .con{padding-bottom: 0.05rem; display: block; height: 0.78rem; line-height: 0.73rem; position: relative; z-index: 1;}
.sr_inner5 .con:before{content: ''; position: absolute; left: 0; bottom: 0; right: 0; height: 2px; background-color: #1D49BD; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner5 .bg{position: absolute; left: 0; top: 0; bottom: 0.05rem; width: 100%; z-index: -1; overflow: hidden; -webkit-transition: .5s; -o-transition: .5s; transition: .5s; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner5 .bg:before{content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: linear-gradient(180deg, #EAF1FB 0%, rgba(252, 253, 255, 0.9291) 100%); z-index: 1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner5 .bg:after{content: ''; margin-left: -1.05rem; position: absolute; left: 50%; top: 0; width: 2.11rem; height: 0.8rem; background: url(../images/ny/sr-ls_bg2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: 2; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner5 .tit{padding: 0 0.2rem; font-size: 0.24rem; color: #333333; text-align: center; font-weight: normal; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner5 .con:hover{}
.sr_inner5 .con:hover:before{background-color: #CD0707;}
.sr_inner5 .con:hover .bg{background-color: #1D49BD;}
.sr_inner5 .con:hover .bg:before{opacity: 0;}
.sr_inner5 .con:hover .bg:after{opacity: 1;}
.sr_inner5 .con:hover .tit{color: #fff; font-weight: bold;}

.sr_inner6{}
.sr_inner6 ul{margin: 0 -0.27rem -0.67rem; display: flex; flex-wrap: wrap;}
.sr_inner6 li{padding: 0 0.27rem; margin-bottom: 0.67rem; width: 33.33%; flex-shrink: 0;}
.sr_inner6 .con{display: block; height: 100%; background-color: #E2EAFF; box-shadow: 0 0.02rem 0.07rem 0 rgba(0, 0, 0, 0.09); -webkit-transition: .5s; -o-transition: .5s; transition: .5s; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner6 .pic{height: 2.8rem;}
.sr_inner6 .text{padding: 0 0.24rem; height: 0.72rem; position: relative; z-index: 1;}
.sr_inner6 .bg{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: #1D49BD; z-index: -1; overflow: hidden; opacity: 0; -webkit-transition: .5s; -o-transition: .5s; transition: .5s; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner6 .bg:before{content: ''; position: absolute; right: 0; top: 0.04rem; width: 2.14rem; height: 0.81rem; background: url(../images/ny/sr-ls_bg2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: 1;}
.sr_inner6 .name{position: absolute; left: 0; bottom: 100%; min-width: 1.14rem; line-height: 0.4rem; background-color: #1D49BD; border-radius: 0 0.5rem 0.5rem 0; padding: 0 0.2rem; font-size: 0.22rem; color: #FFFFFF; font-weight: bold; -webkit-transition: .5s; -o-transition: .5s; transition: .5s; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner6 .tit{font-size: 0.2rem; color: #333333; font-weight: normal; height: 0.72rem; line-height: 0.72rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner6 .con:hover{box-shadow: 0 0.02rem 0.07rem 0 rgba(29, 73, 189, 0.5044);}
.sr_inner6 .con:hover .bg{opacity: 1;}
.sr_inner6 .con:hover .name{background-color: #CD0707;}
.sr_inner6 .con:hover .tit{color: #FFFFFF; font-weight: bold;}

.sr_inner7{}
.sr_inner7 .inner-items{margin-bottom: 0.55rem; border: 1px solid rgba(29, 73, 189, .28);}
.sr_inner7 .inner-items:last-child{margin-bottom: 0;}
.sr_inner7 .inner-hd{padding: 0.2rem 0.3rem; background-color: #1D49BD; position: relative; z-index: 1;}
.sr_inner7 .inner-hd:before{content: ''; position: absolute; right: 0; top: 0.05rem; width: 2.11rem; height: 0.8rem; background: url(../images/ny/sr-ls_bg2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}
.sr_inner7 .inner-hd .tit{width: fit-content; font-size: 0.28rem; color: #FFFFFF; font-weight: bold; line-height: 1.32; position: relative; z-index: 1;}
.sr_inner7 .inner-hd .tit:before{content: ''; position: absolute; right: -0.29rem; top: 0; width: 0.48rem; height: 0.36rem; background: url(../images/ny/sr-tit_icn1.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; z-index: -1;}
.sr_inner7 .inner-cont{padding: 0.5rem 0.3rem;}
.sr_inner7 .list1{margin: 0 -0.26rem -0.4rem; display: flex; flex-wrap: wrap;}
.sr_inner7 .list1 li{padding: 0 0.26rem; margin-bottom: 0.4rem; width: 25%; flex-shrink: 0;}
.sr_inner7 .list1 .con{padding: 0 0.5rem 0 0.24rem; display: block; background-color: #F7F9FF; position: relative; z-index: 1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner7 .list1 .con:before{content: ''; position: absolute; left: 0.04rem; top: 0.04rem; right: 0.04rem; bottom: 0.04rem; border: 1px dashed rgba(29, 73, 189, .2); z-index: -1; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner7 .list1 .con:after{content: ''; margin-top: -0.025rem; position: absolute; right: 0.24rem; top: 50%; width: 0.13rem; height: 0.05rem; background: url(../images/ny/sr-arrow2.png) center center no-repeat; -webkit-background-size: contain; background-size: contain; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner7 .list1 .tit{font-size: 0.2rem; color: #333333; font-weight: normal; height: 0.56rem; line-height: 0.56rem; -webkit-transition: .5s; -o-transition: .5s; transition: .5s;}
.sr_inner7 .list1 .con:hover{background-color: #1D49BD;}
.sr_inner7 .list1 .con:hover:before{border-color: rgba(255, 255, 255, .5);}
.sr_inner7 .list1 .con:hover:after{background-image: url(../images/ny/sr-arrow4.png);}
.sr_inner7 .list1 .con:hover .tit{color: #fff; font-weight: bold;}







@media (max-width: 1199px){
    .inner_nav{display: none;}
    #m_n_nav{display: block;}
    .pagination{padding-top: .3rem; font-size: 0.16rem;}
    .pagination a{font-size: 0.16rem;}
    .pagination .go .btn{font-size: 0.16rem;}
    .posi{font-size: 0.14rem;}
    .posi img{width: 0.12rem;}
    .inner_banner_box .cont{padding-bottom: 0.3rem;}
    .inner_banner_box .cont .tit{font-size: 0.24rem; line-height: 1.5; padding-bottom: 0.1rem;}
    .inner_banner_box .cont .tit i:before, .inner_banner_box .cont .tit i:after{height: 0.02rem;}
    .inner_banner_box .cont .posi{margin-top: 0.2rem;}
    .inner_page{padding: .3rem 0 1.4rem;}
    .sr_inner1 ul{margin-top: 0;}
    .sr_inner1 .con{padding: 0.3rem 0;}
    .sr_inner1 .bg{left: -15px; right: -15px;}
    .sr_inner1 .pic{width: 3rem; height: 1.69rem;}
    .sr_inner1 .arrow{padding: 0 0.1rem; font-size: 0.13rem;}
    .sr_inner1 .arrow:before{width: 0.6rem; height: 0.55rem; margin-top: -0.285rem;}
    .sr_inner1 .arrow i{width: 0.16rem; height: 0.16rem;}
    .sr_inner1 .date{font-size: 0.14rem; line-height: 0.18rem;}
    .sr_inner1 .date .d1{font-size: 0.24rem; line-height: 0.28rem;}
    .sr_inner1 .date .d2{margin-left: 0.1rem; padding-left: 0.1rem; margin-bottom: 0.03rem;}
    .sr_inner1 .tit{margin-top: 0.05rem; font-size: 0.18rem;}
    .sr_inner1 .desc{margin-top: 0.08rem; font-size: 0.15rem;}
    .sr_inner1 .con:hover{padding-right: 1rem;}
    .sr_inner2 li{margin-bottom: 0.2rem;}
    .sr_inner2 .con{height: 0.7rem;}
    .sr_inner2 .date{width: 0.7rem;}
    .sr_inner2 .date:before{height: 0.32rem; margin-top: -0.16rem;}
    .sr_inner2 .date .d1{font-size: 0.24rem;}
    .sr_inner2 .date .d2{margin-top: 0.03rem; font-size: 0.12rem;}
    .sr_inner2 .text{width: calc(100% - 0.7rem);}
    .sr_inner2 .tit{font-size: 0.18rem;}
    .sr_inner3{display: block;}
    .sr_inner3 .inner-col, .sr_inner3 .inner-cor{padding: 0; border: none; width: 100%;}
    .sr_inner3 .inner-cor{margin-top: 0.4rem;}
    .sr_inner3 .det-hd{padding-bottom: 0.15rem;}
    .sr_inner3 .det-hd .tit{padding: 0.2rem; font-size: 0.24rem;}
    .sr_inner3 .det-hd .info{font-size: 0.16rem; margin-top: 0.2rem;}
    .sr_inner3 .det-hd .info div{margin: 0 0.15rem;}
    .sr_inner3 .det-hd .info img{max-height: 0.14rem; margin-right: 0.06rem;}
    .sr_inner3 .det-cont{padding: 0.25rem 0; font-size: 0.18rem;}
    .sr_inner3 .det-page{padding-top: 0.25rem;}
    .sr_inner3 .det-page .item{font-size: 0.18rem; height: 0.36rem; line-height: 0.36rem;}
    .sr_inner3 .list1 .con{height: 52vw;}
    .sr_inner3 .list2 .con{padding: 0.2rem 0;}
    .sr_inner3 .list2 .date{font-size: 0.14rem;}
    .sr_inner3 .list2 .tit{margin-top: 0.05rem;}
    .sr_inner4{font-size: 0.18rem;}
    .sr_inner4 .its1, .sr_inner4 .its2, .sr_inner4 .its3{margin: 0.4rem 0; display: block;}
    .sr_inner4 .its1 .left, .sr_inner4 .its2 .left, .sr_inner4 .its3 .left, .sr_inner4 .its1 .right, .sr_inner4 .its2 .right, .sr_inner4 .its3 .right{width: 100%;}
    .sr_inner4 .its1{margin-top: 0;}
    .sr_inner4 .its1 .right, .sr_inner4 .its2 .right, .sr_inner4 .its3 .right{margin-top: 0.25rem;}
    .sr_inner4 .its1 .tit{padding-bottom: 0.1rem; margin-bottom: 0.15rem; font-size: 0.24rem;}
    .sr_inner4 .its1 .tit:before{width: 0.6rem;}
    .sr_inner4 .list1{font-size: 0.14rem;}
    .sr_inner4 .list1 .num{line-height: 1.6;}
    .sr_inner4 .list1 .num span{font-size: 0.24rem;}
    .sr_inner5 ul{margin: 0 -0.1rem -0.2rem;}
    .sr_inner5 li{padding: 0 0.1rem; margin-bottom: 0.2rem;}
    .sr_inner5 .tit{font-size: 0.18rem;}
    .sr_inner5 .con{height: 0.54rem; line-height: 0.54rem;}
    .sr_inner6 ul{margin: 0 -0.1rem -0.2rem;}
    .sr_inner6 li{padding: 0 0.1rem; margin-bottom: 0.2rem;}
    .sr_inner6 .pic{height: 2rem;}
    .sr_inner6 .name{padding: 0 0.15rem; font-size: 0.16rem; line-height: 0.32rem; min-width: 0.75rem;}
    .sr_inner6 .text{padding: 0 0.15rem; height: 0.6rem;}
    .sr_inner6 .tit{font-size: 0.18rem; height: 0.6rem; line-height: 0.6rem;}
    .sr_inner7 .inner-items{margin-bottom: 0.2rem;}
    .sr_inner7 .inner-hd{padding: 0.15rem 0.2rem;}
    .sr_inner7 .inner-hd .tit{font-size: 0.22rem;}
    .sr_inner7 .inner-hd .tit:before{width: 0.4rem; height: 0.3rem;}
    .sr_inner7 .inner-cont{padding: 0.2rem;}
    .sr_inner7 .list1{margin: 0 -0.1rem -0.2rem;}
    .sr_inner7 .list1 li{padding: 0 0.1rem; margin-bottom: 0.2rem;}
    .sr_inner7 .list1 .tit{font-size: 0.18rem; height: 0.5rem; line-height: 0.5rem;}
}
@media (max-width: 959px){}
@media (max-width: 767px){
    .inner_banner_box .cont{padding-bottom: 0.1rem;}
    .inner_banner_box .cont .tit{padding-bottom: 0.1rem;}
    .inner_banner_box .cont .tit i:before, .inner_banner_box .cont .tit i:after{height: 2px;}
    .inner_page{padding: 0.3rem 0 0.7rem;}
    .sr_inner1 .con{padding: 0.2rem 0 !important;}
    .sr_inner1 .pic{margin-right: 0.2rem; width: 2rem; height: 1.3rem;}
    .sr_inner1 .arrow{display: none;}
    .sr_inner1 .text{width: calc(100% - 2.2rem);}
    .sr_inner2 li{margin-bottom: 0.1rem;}
    .sr_inner2 .text{padding: 0 0.2rem;}
    .sr_inner4 .its1 .bg-tit{width: 100%; bottom: -0.55rem;}
    .sr_inner4 .its2 .list1{margin: 0; margin-top: 0.2rem;}
    .sr_inner4 .list1 li:before{height: 0.4rem; margin-top: -0.2rem;}
    .sr_inner4 .list1 .con{padding: 0 0.1rem;}
    .sr_inner4 .list1 .num{margin-bottom: 0;}
    .sr_inner4 .list1 .num span{margin-right: 0.04rem;}
    .sr_inner5 ul{margin: 0 -0.05rem -0.1rem;}
    .sr_inner5 li{padding: 0 0.05rem; margin-bottom: 0.1rem; width: 50%;}
    .sr_inner6 ul{margin: 0 -0.05rem -0.1rem;}
    .sr_inner6 li{padding: 0 0.05rem; margin-bottom: 0.1rem; width: 50%;}
    .sr_inner6 .pic{height: 26vw;}
    .sr_inner6 .text{height: 0.5rem;}
    .sr_inner6 .tit{height: 0.5rem; line-height: 0.5rem;}
    .sr_inner7 .list1{margin: 0 -0.05rem -0.1rem;}
    .sr_inner7 .list1 li{padding: 0 0.05rem; margin-bottom: 0.1rem; width: 50%;}
    .sr_inner7 .list1 .con{padding: 0 0.3rem 0 0.15rem;}
    .sr_inner7 .list1 .con:after{right: 0.15rem;}
}
@media (max-width: 479px){

}